/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
h4, h5, h6, h7,h8,
h1, h2, h3 {margin: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html, body
{
    font-family: verdana;
    font-size: 100%;
    background: #fff;
}
body
{
    font-family: verdana;
    border-top: 5px solid #004bbc;
}
body a{
	text-decoration:none;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
}
body a:hover{
	text-decoration:none;
}
/*---start-header---*/
.header
{
    padding: inherit;
    background: rgba(238, 238, 238, 0.63);
}
.top-search-social-nav ul {
    margin:1em 0em 0em 0em;
    padding:0px;
}
.logo{
	float:left;
}
.logo a
{
    font-size: 3.8em;
    color: #004bbc;
    font-family: verdana;
}
.logo a:hover{
	 color: #004bbc;
	 text-decoration:none;
}
.top-search-social-nav ul li{
	display:inline-block;
}
.top-search-social-nav ul li a
{
    background: #000;
    padding: 8px 9px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: block;
    margin: 0px 8px 0px 0px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-family: verdana;
    line-height: 1em;
}
.top-search-social-nav li.active> a, .top-search-social-nav li> a:hover {
	background:#004bbc;
}
.top-search-social-nav{
	float:right;
}
/*---top-nav----*/
.top-nav{
	background:#6a737b;
    border-bottom: 2px solid #004bbc;
}
.top-nav ul li{
	display:inline-block;
	float:left;
	width:20%;
	border-right: 1px solid rgba(78, 78, 78, 0.57);
}
.top-nav li.active1> a, .top-nav li> a:hover {
	background:#004bbc;
}
.top-nav li a
{
    padding: 15px 101px;
    display: block;
    text-transform: uppercase;
    color: #FFF;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-size: 0.9em;
    text-align: center;
    font-family: verdana;
}
.top-nav li a:hover{
	background:#004bbc !important;
}
.navbar-nav {
    float: none !important;
}
/*---start-content----*/
/*  GRID OF FOUR   ============================================================================= */
.content {
    margin:6em 0em;
}
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.col_1_of_4{
	display: block;
	float: left;
	margin: 1% 0 1% 1.3%;
	border: 1px solid rgba(192, 192, 192, 0.28);
}
.active-grid h3
{
    font-family: verdana;
    color: #2E2E2E;
    font-size: 1.5em;
    font-weight: 600;
    text-transform: uppercase;
}
.active-grid p
{
    font-size: 0.9em;
    padding: 0.4em 0 0 0;
    color: #777;
    line-height: 1.6em;
    font-family: verdana;
}

.grids h4
{
    font-family: verdana;
    color: #2E2E2E;
    font-size: large;
    text-transform: uppercase;
    float: left;
    font-weight: 600;
    margin: 0em 0em 1.2em 0em;
}
.grids h5{
	float: right;
	width: 80%;
	background: url(../images/hd-bg.png) 0% 73% repeat-x;
	display: inline-block;
	padding: 10px;
	height: 15px;
	margin:0em;
}
.grids h3 img{
	vertical-align:middle;
	padding-right: 8px;
}
.active-grid {
    background:#3c438b;
    color: #fff;
    padding: 1em 1.5em;
}
.active-grid:hover{
	background:#6a737b;
}
.active-grid h3,.active-grid p{
	color:#fff;
}
.span_1_of_4:hover h3{
	color:#fff;
}
.span_1_of_4:hover p{
	color:#fff;
}
.big-button{
	background:url(../images/btn-bg.png) repeat-x;
	padding:20px; 
	margin: 5em 0em 0em 0em;
}
.recent-places {
    margin: 5em 0em 0em 0em;
}
.we-do {
    padding: 0em 0.6em 0em 0em !important;
}
.big-b-text{
    float: left;
}
.big-b-text p
{
    font-family: verdana;
    color: #2E2E2E;
    font-size: 2.1em;
    text-transform: uppercase;
}
.big-b-btn {
    float: right;
}
.big-b-btn a
{
    font-family: verdana;
    color: #FFF !important;
    font-size: x-small;
    text-transform: uppercase;
    background: #6a737b;
    padding: 7px 3px 7px 3px;
    display: block;
    margin-top: 10px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.big-b-btn a:hover{
	background:#3c438b;
	color:#fff;
}
.big-b-text span
{
    float: left;
    font-size: 1em;
    color: #777;
    line-height: 1.6em;
    font-family: verdana;
    text-transform: uppercase;
}
/*---recent-places----*/
.recent-places h4
{
    font-family: verdana;
    color: #2E2E2E;
    font-size: large;
    text-transform: uppercase;
    margin: 0em 0em 1.5em 0em;
    float: left;
    font-weight: 600;
}
.recent-places h5 {
    float: right;
    width: 80%;
    background: url(../images/hd-bg.png) 0% 73% repeat-x;
    display: inline-block;
    height: 15px;
    margin:0.2em 0em 0em 0em;
}
/* Common division block */
.holder img{
	display:block;
}
/* Caption and Light */
.caption{
    color: rgba(0,0,0,0);
    line-height: 100px;
    
}
.caption:hover{
    border: 6px solid #E0E0E0;
    color: rgb(255,255,255);
    line-height: 500px;
    box-shadow: 0px 0px 10px 7px #FFFFFF;    
}
.caption>div{
    position: absolute;
    top: 0px;
    left: 50px;
    font-size: 30px;    
}

/* Smooth Caption */
.smooth:hover img{
	cursor: pointer;
    box-shadow: 0px 0px 2px #333333;
}
.go-left{
    background-color: rgba(0,0,0,0.5);
    color: #FFFFFF;
    position: absolute;
    bottom: 0px;
    right: -600px;
    width: 360px;
    text-align:center;   
    font-size: 20px;
    margin: 10px;
    padding: 10px;
    -webkit-transition: 0.5s Ease;
    -moz-transition: 0.5s Ease;
    -o-transition: 0.5s Ease;
    transition: 0.5s Ease;
}
.smooth:hover > .go-left{    
    right:0px;    
}
.go-top{
    background-color:rgba(60,67,139,0.7);
    color: #FFFFFF;
    position: absolute;
    bottom: 0px;
    top: 600px;
    width: 97%;
    text-align:center;   
    font-size:15px;
    overflow: hidden;
    -webkit-transition: 0.5s Ease;
    -moz-transition: 0.5s Ease;
    -o-transition: 0.5s Ease;
    transition: 0.5s Ease;
    
}
.smooth:hover > .go-top{    
    top:0px;    
}
.go-top p{
    font-size: 12px;
}
.go-top h3
{
    font-family: verdana;
    color: #fff;
    font-size: 1.2em;
    text-transform: uppercase;
    margin-top: 25px;
}
.go-top p
{
    font-size: 0.8em;
    padding: 0.4em 0 0 0;
    color: #FFF;
    line-height: 1.5em;
    font-family: verdana;
}
.go-top a
{
    font-family: verdana;
    color: #2E2E2E;
    font-size: 0.875em;
    text-transform: uppercase;
    background: #FFF;
    padding: 8px 13px;
    display: inline-block;
    margin: 14px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.go-top a:hover{
	background:#2E2E2E;
	color:#fff;
}
.last-grid{
	margin-right:0px;
}
.holder img {
	-webkit-filter: grayscale(100%);
	opacity: 5;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;
	width:100%;
}
/*---footer----*/
.footer{
	background:#2E2E2E;
	padding:4em 0em;
}


.footer-grid.center-grid ul {
    padding: 0px;
}
.footer-grid h3
{
    font-family: verdana;
    color: #FFF;
    font-size: 1.5em;
    text-transform: uppercase;
    margin: 0em 0em 0.8em 0em;
}
.footer-grid p
{
    font-size: 0.9em;
    color: #777;
    line-height: 1.8em;
    font-family: verdana;
}
.footer-grid a
{
    font-family: verdana;
    color: #202020;
    font-size: 1em;
    text-transform: uppercase;
    background: #FFF;
    padding: 10px 15px;
    display: inline-block;
    margin: 9px 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.footer-grid a:hover{
	background:#3c438b;
	color:#FFF;
}
.footer-grid ul li{
	display:block;
}
.footer-grid.twitts label a {
    background: none;
    color: #3c438b;
    padding: 0px;
    margin: 0px;
}
.footer-grid.twitts label a:hover{
	  color: #fff;
}
.center-grid a{
	background: none;
	padding: 0px;
	color: #777;
	margin: 5px;
	border-bottom: 1px ridge rgba(192, 192, 192, 0.13);
	padding: 0px 0px 9px 0px;
}
.center-grid{
	width:20%;
}
.center-grid a:hover{
	background:none;
}
.center-grid ul{
	margin-top:5px;
}
.twitts p label{
	font-weight:bold;
	font-size:1em;
	cursor:pointer;
	padding-right:5px;
}
.twitts span
{
    display: block;
    color: #3c438b;
    font-family: verdana;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.twitts span:hover{
	color:#fff;
	cursor:pointer;
}

/*-----Addrs-------*/
.Addrs p a
{
    color: #CCCCCC;
    font-family: verdana;
    font-size:13px;
}
.Addrs p a:hover{
	color:#3c438b;
}
.Addrs p
{
    color: #CCCCCC;
    font-size: small;
}
/*----copy-right-----*/
.copy-right{
	text-align:right;
	padding:1.5em 0em;
	background:#202020;
}
.copy-right p
{
    font-family: verdana;
    color: #FFF;
    font-size: small;
    margin: 0em;
    text-transform: inherit;
}
.copy-right p a
{
    color: #fff;
    font-family: verdana;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.copy-right p a:hover{
	color:#3c438b;
}
/*----start-about-----*/
.about-grid h3{
	color: #2E2E2E;
	font-size: 1.8em;
	text-transform: uppercase;
    margin:0em 0em 1em 0em;
	float: left;
	    font-weight: 600;
}
.about-grid h5 {
    float: left;
    width: 37.5%;
    background: url(../images/hd-bg.png) 0% 73% repeat-x;
    display: inline-block;
    padding: 10px;
    height: 15px;
    margin: 0em 0em 0em 1em;
}
.about-grid span
{
    font-family: verdana;
    color: #6a6a6a;
    font-size: 1em;
    padding: 5px 0 1px 0;
    line-height: 1.8em;
    font-weight: bold;
    display: block;
}
.about-grid p
{
    font-size: 0.9em;
    padding: 0.4em 0 0.5em 0;
    color: #777;
    line-height: 1.9em;
    font-family: verdana;
}
.center-grid1 p{
	padding:0px 0px 10px 0px;
}
.center-grid1 label
{
    font-family: verdana;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    color: #3c438b;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    cursor: pointer;
}
.center-grid1 label:hover {
	color: #2E2E2E;
}
.about-team-left{
	float:left;
	width:25%;
}
.about-team-right
{
    float: right;
    width: 72%;
    margin-top: 30px;
    margin-bottom:30px;
}
.about-grid {
    padding: 0px 15px 0px 15px !important;
}
.about-team-right p
{
    font-size: 0.9em;
    padding: 0em 0 0.5em 0;
    color: #777;
    line-height: 1.9em;
    font-family: verdana;
}
.client {
	padding-bottom: 10px;
}
.about-grids {
	padding: 10px 0px 0px 0px;
}
/*.about-team-left img {
	-webkit-filter: grayscale(100%);
	opacity: 5;
	transition: all 300ms!important;
	-webkit-transition: all 300ms!important;
	-moz-transition: all 300ms!important;
}
.about-team-left img:hover {
	opacity: 1;
	-webkit-filter: grayscale(0%);
	cursor: pointer;
}*/
.button1
{
    font-family: verdana;
    color: #FFF !important;
    font-size: 1em;
    text-transform: uppercase;
    background: #2E2E2E;
    padding: 10px 15px;
    display: inline-block;
    margin: 11px 14px 10px 0px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.button1:hover{
	background:#3c438b;
	color: #fff;
}
.holder.smooth {
    padding: 0em 0.6em 0em 0em;
}
/*---Products----*/
/*  GRID OF THREE   ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.listimg{
	display: block;
	float:left;
}
.text{
	display: block;
	float:left;
	margin: 0% 0 0% 3.6%;
}
.listview_1_of_2 {
    margin: 0em 0em 2em 0em;
}
.images_1_of_2 {
	padding: 2.5%;
	box-shadow: 0px 0px 10px rgba(187, 255, 181, 0.26);
	border: 1px solid rgba(192, 192, 192, 0.28);
}
.listimg_2_of_1 {
	width: 30.2%;
}
.list_2_of_1 {
	width: 66.2%;
}
.images_1_of_2  img {
	max-width:100%;
	display:block;
}
.list_2_of_1 h3
{
    font-family: verdana;
    color: #2E2E2E;
    font-size: 1.5em;
    margin: 0em;
    text-transform: uppercase;
}
.list_2_of_1 p
{
    font-size: 0.9em;
    padding: 0.1em 0 0.1em 0;
    color: #777;
    line-height: 1.8em;
    margin: 0.3em 0em;
    font-family: verdana;
}
.list_2_of_1 .button{
	line-height:1.9em;
	margin-top:0.5em;
}
.list_2_of_1 .button a
{
    font-family: verdana;
    color: #FFF;
    font-size: 1em;
    text-transform: uppercase;
    background: #2E2E2E;
    padding: 5px 15px;
    display: inline-block;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.list_2_of_1 .button a:hover{
        background: #3c438b;
}
.Products h4
{
    font-family: verdana;
    color: #2E2E2E;
    font-size: 1.8em;
    text-transform: uppercase;
    padding: 0px;
    float: left;
    margin: 0em 0em 1.5em 0em;
    font-weight: 600;
}
.Products h5 {
	float: right;
	width: 80%;
	background: url(../images/hd-bg.png) 0% 73% repeat-x;
	display: inline-block;
    padding: 0px;
    height: 15px;
    margin: 0em;
} 
.tabv ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 230px;
    background-color: #f1f1f1;
}

.tabv li a {
    display: block;
    color: #000;
    padding: 8px 0 8px 16px;
    text-decoration: none;
}
.tabv li a.active {
    background-color: #4CAF50;
    color: white;
}

.tabv li a:hover:not(.active)
{
    background-color: #6A737B;
    color: white;
}
.tabv
{
    margin-left:-15px;
}

.tab-pane div table
{
    font-size: 14px;
    line-height: 15px;
    text-align: left;
    margin: 0 10px 0 0;
    color: #777;
    padding-left: 15px;
    font-family: verdana;
    padding:0px 10px 0px 40px;
    border-left: 8px solid rgba(63,148,148, 0.1);
    
}
.tab-content
{
    margin-left:30px;
}
.tab-pane h2
{
    margin: 0 0 1.2em;
    font-family: verdana;
}
.tab-content div h3
{
    color: #3c438b;
    font-family: verdana;
}

.tab-content div h9
{
    font-size: 1.0em;
    font-family: verdana;
}

.listview_1_of_2 {
    padding: 0px 0px 0px 0px !important;
}
.Products {
	margin-bottom: 35px;
}
.product-grid {
    padding: 0px 0px 0px 0px !important;
}
.Product_grids {
	padding: 10px 0px 0px 0px;
}
.centerproduct-grid p{
	padding:0px 0px 10px 0px;
}
.last-grid{
	margin-right:0px;
}
/*---start-gallery---*/
.gallerys {
	padding-top: 10px;
}
.gallery-grid {
    padding: 0em 1em 0em 0em;
}
.gallerys h3
{
    font-family: verdana;
    color: #2E2E2E;
    font-size: 1.8em;
    text-transform: uppercase;
    margin: 0em 0em 1.5em 0em;
    float: left;
    font-weight: 600;
}
.gallerys h5 {
	float: right;
	width: 80%;
	background: url(../images/hd-bg.png) 0% 73% repeat-x;
	display: inline-block;
	height: 15px;
	margin-top:7px;
}
.gallery-grid p
{
    font-size: 0.9em;
    padding: 0.1em 0 0.6em 0;
    color: #777;
    line-height: 1.6em;
    font-family: verdana;
}
.gallery-button a
{
    font-family: verdana;
    color: #FFF;
    font-size: 1em;
    text-transform: uppercase;
    background: #2E2E2E;
    padding: 9px 15px;
    display: inline-block;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: inline-block;
}
.gallery-button a:hover {
	background: #3c438b;
	color: #FFF;
}
.gallery-grids {
	margin-bottom:5em;
}
.projects-bottom-paination ul li{
	display:inline-block;
}
.projects-bottom-paination{
	text-align: center;
	padding-top: 55px;
}
.projects-bottom-paination li a
{
    font: 400 12px/1.2em Arial;
    color: #5a5a5a;
    padding: 11px 18px;
    background: #fff;
    text-decoration: none;
    text-shadow: none;
    border: 1px solid #e9e9e9;
    margin-top: 16px;
    font-family: verdana;
}
.projects-bottom-paination li.active> a, .projects-bottom-paination li> a:hover {
	background: #3c438b;
	color:#fff;
}
.gallery-grid h4
{
    font-family: verdana;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #2E2E2E;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    cursor: pointer;
}
.gallery-grid h4:hover{
	color:#3c438b;
}



/*  Contact Form  ============================================================================= */
.section
{
    clear: both;
    padding: 0px 0px 20px 0px;
    margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.span_2_of_3 h3, .span_1_of_3 h3, .contact-form h3
{
    font-family: verdana;
    color: #2E2E2E;
    font-size: 1.8em;
    text-transform: uppercase;
    margin: 0em 0em 1em 0em;
    float: left;
    font-weight: 600;
}
.span_1_of_3  h5,.contact-form h5{
	float: right;
	width: 75.5%;
	background: url(../images/hd-bg.png) 0% 73% repeat-x;
	display: inline-block;
	height: 15px;
	margin: 0.2em 0em 0em 0em;
}
.contact_info {
    margin-bottom: 3em;
}
.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span
{
    display: block;
    font-size: 1em;
    color: #2E2E2E;
    padding-bottom: 5px;
    font-family: verdana;
}
.contact-form input[type="text"], .contact-form textarea
{
    padding: 8px;
    display: block;
    width: 98%;
    border: none;
    outline: none;
    color: #464646;
    font-size: 0.8125em;
    font-family: verdana;
    border: 1px solid rgba(192, 192, 192, 0.41);
    -webkit-appearance: none;
}
.contact-form textarea{
		resize:none;
		height:120px;		
}
.contact-form input[type="submit"]
{
    font-family: verdana;
    color: #FFF;
    font-size: 1em;
    text-transform: uppercase;
    background: #2E2E2E;
    padding: 12px 20px;
    display: inline-block;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: inline-block;
    border: none;
    outline: none;
    -webkit-appearance: none;
    cursor: pointer;
}
.contact-form input[type="submit"]:hover{
	background: #3c438b;
}
.contact-form input[type="submit"]:active{
	background: #3c438b;
}
.company_address p{
	font-size: 0.875em;
	color: #6a6a6a;
	line-height: 1.9em;
	    margin: 0px;
}
.company_address p span,.company_address p span a{
	text-decoration:underline;
	color:#454545;
	cursor:pointer;
}
.map{
	margin-bottom:15px;
}
/*----responsive-design-----*/
@media(max-width:1366px){
	.wrap{
		width:90%;
	}
	.top-nav li a {
		padding: 15px 95.6px;
	}
	.grids h5 {
		width: 80%;
	}
	.recent-places h5 {
		width: 81%;
	}
	.holder {
		width: 23.2%;
	}
	.go-top h3 {
		margin-top:25px;
	}
	.about-grid h5 {
		width: 34%;
	}
}
@media(max-width:1280px){
	.wrap{
		width:90%;
	}
	.top-nav li a {
		padding: 15px 87.9px;
	}
	.grids h5 {
		width: 80%;
	}
	.recent-places h5 {
		width: 80%;
	}
	.holder {
		width: 23%;
	}
	.about-grid h5 {
		width: 29%;
	}
	.span_1_of_3 h5, .contact-form h5 {
		width: 73.5%;
	}
}
@media(max-width:1024px){
	.wrap{
		width:90%;
	}
	.top-nav li a {
		padding: 15px 64.9px;
	}
	.grids h5 {
		width: 79%;
	}
	.big-b-text p {
		font-size: 1.7em;
	}
	.recent-places h5 {
		width: 74%;
	}
	.holder {
		width: 22.6%;
	}
	.go-top h3 {
		margin-top: 18px;
	}
	.about-grid h5 {
		width: 10%;
	}
	.span_1_of_3 h5, .contact-form h5 {
		width: 66.5%;
	}
	.span_1_of_4 h3 {
		font-size: 1.3em;
	}
	.go-top h3 {
		font-size: 0.9em;
	}
	.go-top p {
		padding:0;
	}
.list_2_of_1 h3 {
    font-size: 1.2em;
}
}
@media(max-width:768px){
	.wrap{
		width:90%;
	}
	.top-nav li a {
		padding: 15px 42.7px;
	}
	.grids h5 {
		width: 72%;
	}
	.big-b-text p {
		font-size: 1.2em;
	}
	.recent-places h5 {
		width:66%;
	}
	.holder {
		width: 21.8%;
	}
	.go-top h3 {
		margin-top: 6px;
		font-size: 0.8em;
	}
	.span_1_of_3 h5, .contact-form h5 {
		width: 70.5%;
	}
	.span_1_of_4 h3 {
		font-size: 1.3em;
	}
	.go-top h3 {
		font-size: 0.9em;
	}
	.go-top{
		width:100%;
	}
	.span_1_of_4 {
		width: 20.6%;
	}
	.big-b-btn a {
		font-size: 1.2em;
		padding: 7px 8px;
	}
	.go-top a {
			font-size: 0.7em;
			padding: 5px 12px;
			margin: 5px 0px 14px 0px;
	}
	.footer-grid h3 {
		font-size: 1.2em;
	}
	.about-grid h3
    {
        font-size: 1.3em;
        font-family: verdana;
    }
	.about-grid h5 {
		margin-top: 0px;
		padding: 0px;
		width:70% !important;
	}
	.we-do {
    float: left;
    width: 50%;
    margin-bottom: 0.6em;
}
.holder.smooth {
    float: left;
    width: 25%;
}
.content {
    margin: 4em 0em;
}
.big-button {
    margin: 3em 0em 0em 0em;
}
.recent-places {
    margin: 3em 0em 0em 0em;
}
.footer-grid {
    float: left;
    width: 50%;
    margin-bottom: 2em;
}
.about-grid {
    margin-bottom: 2em;
}
.go-top {
    width: 95%;
}
.Products h5 {
    width: 71%;
}
.gallery-grids {
    margin-bottom: 0em;
}
.gallery-grid {
    margin-bottom: 2em;
}
.projects-bottom-paination {
    padding-top: 30px;
}
.content {
    margin: 3em 0em;
}
.contact-form {
    padding-bottom: 0px;
}
.span_1_of_3 {
    margin-bottom: 3em;
}
}
@media(max-width:640px){
.navbar-header {
    text-align: center !important;
}
.navbar-toggle {
    float: none !important;
    margin-right:0px !important;
    background-color: #3c438b !important;
}
.navbar-toggle .icon-bar {
    background: #fff !important;
}
.top-nav ul li {
    float: none;
    width: 100%;
}
.big-b-btn a{
    margin: 0em;
    font-size: 0.9em;
}
.big-b-text p {
    font-size: 1.1em;
    margin: 0px;
}
.big-b-text span {
    font-size: 0.8em;
}
.footer-grid {
    width: 100%;
    margin-bottom: 1.5em;
}
.copy-right p {
    font-size: 0.9em;
}
.go-top p {
    font-size: 0.7em;
    padding:0px 5px 0 0;
    margin: 0px;
}
.Products h5 {
    width: 68%;
}
.about-grid h3 {
    font-size: 1.6em;
}
.about-grid h5 {
    width: 60% !important;
}
}
@media(max-width:480px){
.logo a {
    font-size: 2em;	
}
.top-search-social-nav ul {
    margin: 0.5em 0em 0em 0em;
}
.top-search-social-nav ul li a {
    padding: 5px 6px;
    margin: 0px 1px 0px 0px;
    line-height: 1em;
}
.content {
    margin: 3em 0em;
}
.grids h5 {
    width: 60%;
}
.we-do {
    padding: 0em !important;
}
.we-do {
    margin-bottom: 1em;
}
.big-button {
    margin: 1em 0em 0em 0em;
}
.we-do {
    float: none;
    width: 100%;
}
.big-b-text {
    float: none;
    width: 100%;
}
.big-b-btn {
    float: none;
    width: 32%;
    text-align: center;
    margin: 1.5em auto 0em;
}
.big-b-text p {
    font-size:0.76em;
}
.big-b-text span {
    font-size: 0.7em;
}
.holder.smooth {
    float: left;
    width: 50%;
    margin: 0em auto 0.8em;
}
.recent-places h4 {
    margin: 0em 0em 1em 0em;
}
.footer {
    padding: 2.5em 0em;
}
.footer-grid h3 {
    font-size: 1.3em;
}
.go-top {
    width: 96.5%;
}
.go-top h3 {
    margin-top: 25px;
}
.listview_1_of_2 {
    padding: 0px 0px 0px 0px !important;
}
.list_2_of_1 .button a {
    font-size: 0.85em;
    padding: 2px 12px;
}
.list_2_of_1 p {
    font-size: 0.83em;
}
.list_2_of_1 h3 {
    font-size: 1.05em;
}
.Products h5 {
    width: 55%;
}
.grids h4 {
    font-size: 1.5em;
    margin: 0em 0em 1em 0em;
}
.active-grid h3 {
    font-size: 1.1em;
    margin: 0.2em 0em;
}
.recent-places h4 {
    font-size: 1.5em;
}
.recent-places {
    margin: 2em 0em 0em 0em;
}
.about-grid {
    margin-bottom: 1em;
}
.listview_1_of_2 {
    margin: 0em 0em 1em 0em;
}
.about-grid h3 {
    font-size: 1.4em;
}
.gallerys h5 {
    float: right;
    width: 70%;
}
.footer-grid {
    padding: 0px !important;
}
.gallery-grid {
    padding: 0px !important;
}
.projects-bottom-paination {
    padding-top: 10px;
}
.Products h4 {
    font-size: 1.5em;
    margin: 0em 0em 1em 0em;
}
.gallerys h3 {
    font-size: 1.5em;
    margin: 0em 0em 1em 0em;
}
.gallery-grid h4 {
    font-size: 15px;
}
.gallery-button a {
    font-size: 0.8em;
    padding: 8px 10px;
}
.footer-grid a {
    font-size: 0.85em;
    padding: 5px 10px;
}
.span_2_of_3 h3, .span_1_of_3 h3, .contact-form h3 {
    font-size: 1.5em;
}
.span_1_of_3 {
    margin-bottom: 1.5em;
    padding: 0px !important;
}
.contact_info {
    margin-bottom: 1.5em;
}
.span_1_of_3 h5, .contact-form h5 {
    width: 65%;
}
.span_2_of_3 {
    padding: 0px !important;
}
.contact-form span {
    font-size: 0.85em;
}
.about-grid h5 {
    width: 50% !important;
        margin-top: 0.2em;
}
.footer-grid p {
    font-size: 0.85em;
}
}
@media(max-width:320px){
.logo a {
    font-size: 1.7em;
}
.top-search-social-nav ul {
    margin: 0.25em 0em 0em 0em;
}
.nav > li > a
    {
        padding: 5px 10px !important;
        font-size: 0.8em !important;
        font-family: verdana;
    }	
.content {
    margin: 2em 0em;
}
.grids h5 {
    width: 50%;
}
.active-grid p {
    margin: 0px;
}
.recent-places h5 {
    width: 53%;
}
.go-top p {
    font-size: 0.65em;
}
.go-top h3 {
    font-size: 0.8em;
    margin-top:1px;
}
.big-b-btn {
    float: none;
    width: 40%;
}
.big-b-btn a {
    font-size: 0.75em;
    text-align: center;
}
.copy-right p {
    font-size: 0.8em;
}
.go-top {
    width: 94%;
}
.Products h5 {
    width: 40%;
}
.list_2_of_1 h3 {
    font-size: 0.9em;
}
.list_2_of_1 p {
    font-size: 0.75em;
}
.list_2_of_1 .button a {
    font-size: 0.75em;
    padding: 2px 10px;
}
.gallerys h5 {
    width: 60%;
}
.gallery-grid p {
    font-size: 0.85em;
}
.gallery-grid h4 {
    font-size: 15px;
    margin: 0.2em 0em;
}
.contact-form span {
    padding-bottom: 0px;
}
.span_1_of_3 h5, .contact-form h5 {
    width: 50%;
}
.navbar-toggle .icon-bar {
    width: 18px !important;
    height: 1px !important;
}
.navbar-toggle {
    padding: 5px 5px !important;
}
.big-button {
    padding: 10px;
}
.big-b-text p {
    font-size: 0.85em;
}
.big-b-text span {
    font-size: 0.65em;
}
.about-grid h5 {
    width: 29% !important;
}
}

/*----image product-----*/
.image
{
    padding: 0px 0px 20px 0px;
}

/*----product desc-----*/
.Product_desc
{
    display: block;
}


/*---button-----*/
.button
{
    font-size: 1.2em;
    font-family: verdana;
    text-align: center;
    line-height: 45px;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #6A737B;
    color: #FFFFFF;
    margin-left: 90px;
    border-radius: 15px;
}
.button:hover
{
    background-color:#3c438b;
}
.bt
{
    position:relative;
    z-index: 5;
}
.bt1
{
    position:relative;
    z-index: 5;
}
#bt
{
    width:990px;
    height:1000px;
    opacity:.95;
    top:0;
    left:0;
    display:none;
    position:absolute;
    background-color:#313131;
    overflow:auto
}
#bt1
{
    width:990px;
    height:400px;
    opacity:.95;
    top:0;
    left:0;
    display:none;
    position:absolute;
    background-color:#313131;
    overflow:auto
}
div#popupContact
{
    position: absolute;
    left: 50%;
    right: 50%;
    top: 10%;
    margin-left: -210px;
    font-family: verdana;
}
div#popupContact1
{
    position: absolute;
    left: 50%;
    right: 50%;
    top: 10%;
    margin-left: -390px;
    font-family: verdana;
}

img#close {
position:absolute;
right:-250px;
top:-15px;
cursor:pointer
}
img#close1 {
position:absolute;
right:-410px;
top:-15px;
cursor:pointer
}